{
  "outfit_id": "metal_liquid_suit_il_01",
  "outfit_name": "Metal Liquid Suit Il 01",
  "wardrobe": {
    "base": "bodysuit",
    "head": "",
    "upper_body": "long_sleeves",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "shiny_clothes, metallic_texture, liquid_metal"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/metal-liquid-suit-il-01.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "metal liquid suit, body suit",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Fantasy",
    "nsfw": false
  },
  "prompt": "metal_liquid_suit, bodysuit, long_sleeves, shiny_clothes, metallic_texture, liquid_metal, science_fiction, tight_clothing"
}